PowerPath/VE for VMware:  Using VMware Update Manager (VUM) with PP/VE 6.4 to 6.5 fails while using vCenter 6.7 in a VMWare HA & DRS enabled cluster

           

   Article Number:     536899                                   Article Version: 2     Article Type:    Break Fix 
   

 


Product:

 

PowerPath/VE for VMware

 

Issue:

 

 

PowerPath/VE for VMware:  Using VMware Update Manager (VUM) with PP/VE 6.4 to 6.5 fails while using vCenter 6.7 in a VMWare HA & DRS enabled cluster   
   
    In a VMWare HA & DRS enabled cluster environments, Using VMware Update Manager for PP/VE upgrade, it fails as ESXi host couldn't be entered into maintenance mode.
                                                           

 

 

Cause:

 

 

This is a VMware bug: vSphere Replication appliances automatically pushing a firewall vib (vr2c-firewall.vib) which is causing an issue with host remediation using VMWare Update Manager (VUM)   
   
     
                                                           

 

 

Change:

 

 

NA                                                           

 

 

Resolution:

 

 

To workaround this issue: Disable the automatic installation of the firewall VIB   
   
    Please see VMWare KB: https://kb.vmware.com/s/article/2110304 for more details and instructions.
                                                           

 

 

Notes:

 

 

VMware information on the firewall vib - https://kb.vmware.com/s/article/2110304